a { text-decoration: none; }
#site_content { min-height: 60vh; }

h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6
{
	font-family: 'Inter', sans-serif;
	text-transform: uppercase;
	color: #061529;
}

h1,.h1,h2,.h2,.fw-bold { font-weight: 800 !important; }
.logo { width: 150px; }

.navbar-nav .nav-link,.footer-nav .nav-link
{
	font-family: 'Inter', sans-serif;
	font-weight: 700 !important;
	color: rgba(0, 0, 0, 1);
	text-transform: uppercase;
}

.navbar-expand-lg .navbar-nav .nav-link
{
	font-family: 'Inter', sans-serif;
	font-weight: 900 !important;
	text-transform: uppercase;
}

.navbar-light .navbar-nav .nav-link { color: rgba(0, 0, 0,1); }
#sidebarNav .nav-link:hover { color: #6c757d; }

#site_header
{
	position: relative;
	background: #fff;
	top: 0;
	left: 0;
	width: 100%;
	bottom: auto;
}

.navbar-dark.navbar-stuck { background-color: #ffffff !important; }

.top-header-nav .nav-item .nav-link
{
	font-family: 'Inter', sans-serif;
	font-weight: 600 !important;
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
}

.breadcrumb-item.active a { color: #3166b2 !important; }
.card { --bs-card-border-color: rgba(33, 50, 91, 0.1); }
.shape-container { position: relative; }
.shape[class*=text-]>svg [fill]:not([fill=none]) { fill: currentColor!important; }

.shape
{
	position: absolute;
	z-index: -1;
}

.shape-top
{
	top: 0;
	left: 0;
	right: 0;
}

.shape-top>svg
{
	width: 100%;
	height: auto;
	margin-bottom: -1px;
	transform-origin: bottom center;
}

.shape-bottom
{
	bottom: 0;
	left: 0;
	right: 0;
	position: absolute;
}

.shape-bottom>svg
{
	width: 100%;
	height: auto;
	margin-bottom: -1px;
	transform-origin: top center;
}

.shape-start
{
	top: 0;
	left: 0;
	bottom: 0;
}

.shape-start>svg
{
	width: auto;
	height: 100%;
	transform-origin: left center;
}

.shape-end
{
	top: 0;
	right: 0;
	bottom: 0;
}

.shape-end>svg
{
	width: auto;
	height: 100%;
	transform-origin: right center;
}

#gold_nav_wrapper { }
.gold-nav { }

.gold-nav-wrapper
{
	position: relative;
	z-index: 1060;
}

.gold-nav .nav-item { width: auto; }

.gold-nav .nav-item .nav-link
{
	font-family: 'Inter', sans-serif;
	font-weight: 700 !important;
	color: #000;
	text-transform: uppercase;
	font-size: 1rem;
	border-right: 1px solid rgba(0,0,0,0.7);
	text-align: center;
}

.gold-nav .nav-item .nav-link:hover { background-color: #e3c517; }

/*
.gold-nav .nav-item:first-child .nav-link
{
	padding-left: 2rem;
	border-top-left-radius: 50rem;
	border-bottom-left-radius: 50rem;
	
}

.gold-nav .nav-item:last-child .nav-link
{
	padding-right: 2rem;
	border-top-right-radius: 50rem;
	border-bottom-right-radius: 50rem;
	border-right: 0;
	
}
*/
footer{
	margin-top:7rem;
	position:relative;
	padding-top:6rem;
	background-color:#2b66b1;
}

footer:before{
	content:"";
	position:absolute;
	height:130px;
	width:100%;
	top:-55px;
	background:url('../images/waves.svg');
	background-repeat:no-repeat;
	background-size:cover;
}
.btn
{
	font-family: 'Inter', sans-serif;
	font-weight: 700;
}

.bg-primary { background: #03a9f4 !important; }

.btn-primary
{
	background: #03a9f4;
	border-color: #03a9f4;
}

.btn-yellow
{
	background-color: #f7ec0f;
	border-color: #f7ec0f;
	color: #000;
}

.btn-yellow:hover,.btn-yellow:active
{
	background-color: #e3c517;
	border-color: #e3c517;
}

.shortline-center,.shortline-start
{
	position: relative;
	padding-bottom: 20px;
	margin-bottom: 25px;
}

.shortline-start:after
{
	content: " ";
	width: 100px;
	background: #03a9f4;
	height: 5px;
	position: absolute;
	bottom: 0;
	left: 0;
}

.shortline-center:after
{
	content: " ";
	width: 100px;
	background: #03a9f4;
	height: 8px;
	position: absolute;
	bottom: 7px;
	left: 0;
	right: 0;
	margin: auto;
}
.border-dark-blue{
border-color:#2f4590 !important;
}
.shortline-center-white:after { background: #ffffff; }
.text-blue { color: #3166b2; }
.text-dark-blue { color: #2f4590; }
.bg-blue { background-color: #3166b2; }
.bg-dark-blue { background-color: #2f4590; }
.bg-darker-blue { background-color: #000000; }
.bg-yellow { background-color: #f7ec0f; }

.bg-waves
{
	background-color: #f4f4f4;
	background-repeat: no-repeat;
	background-size: cover;
}

dropdown-item.active, .dropdown-item:active
{
	color: #fff;
	text-decoration: none;
	background-color: #03a9f4;
}

.card-link
{
	border: 5px solid #000;
	padding: 2rem 1.25rem;
	border-radius: 0;
}

.card-link a
{
	font-size: 21px;
	text-align: center;
	font-family: 'Inter', sans-serif;
	font-weight: 900;
	color: #000;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: auto !important;
}

.card-link:hover { background: #000; }

.card-link:hover a
{
	color: #fff;
	text-decoration: none;
}

.card-link.card-link-primary
{
	border-color: #3166b2;
	background-color: #3166b2;
	color: #fff;
}

.card-link.card-link-primary:hover
{
	background: #fff;
	color: #3166b2 !important;
}

.card-link.card-link-primary a { color: #fff; }
.card-link.card-link-primary:hover a { color: #3166b2; }

.card-link.card-link-light
{
	border-color: #5B5B66;
	background-color: #ffffff;
	color: #fff;
}

.card-link.card-link-light:hover
{
	background: #5B5B66;
	color: #000 !important;
}

.card-link.card-link-light a
{
	color: #000;
	font-size: initial;
}

.card-link.card-link-light:hover a { color: #ffffff; }

.card-special
{
	display: flex;
	flex-direction: column;
	padding: var(--bs-card-spacer-x);
}

.card-special .card-body
{
	margin: calc(2rem * -1);
	margin-top: auto;
	border-bottom-right-radius: var(--bs-card-inner-border-radius);
	border-bottom-left-radius: var(--bs-card-inner-border-radius);
}

.card-img-overlay-hover { overflow: hidden; }

.card-img-overlay-hover .card-body
{
	transform: translateY(110%);
	transition: all .3s ease;
}

.card-img-overlay-hover:hover .card-body { transform: translateY(0); }

.card-zoom
{
	overflow: hidden !important;
	border-radius: inherit;
}

.card-zoom>[class*=card-img]
{
	transition: all .3s ease;
	transform-origin: center center;
}

.card:hover>.card-zoom>[class*=card-img] { transform: scale(1.1); }

.card-cover
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.parallax-wrapper { overflow-y: hidden; }

.parallax
{
	background-size: cover;
	background-position: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	will-change: scroll-position;
}

.navbar .megamenu { padding: 1rem; }
.navbar-dark .navbar-nav .nav-link { color: rgba(255, 255, 255, 1); }

/* ============ desktop view ============ */

@media all and (min-width: 992px)
{
	.navbar .has-megamenu { position: static!important; }
	
	.navbar .megamenu
	{
		left: 0;
		right: 0;
		width: 100%;
		margin-top: 0;
	}
	
	.navbar-expand-lg .navbar-nav .dropdown-menu
	{
		position: absolute;
		top: 69px;
		border-top: 0px;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
	}
}

/* ============ desktop view .end// ============ */
/* ============ mobile view ============ */

@media (max-width: 991px)
{
	.navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse
	{
		overflow-y: auto;
		max-height: 90vh;
		margin-top: 10px;
	}
}

@media all and (min-width: 992px)
{
	.bg-lg-transparent { background-color: transparent !important; }
	.navbar .has-megamenu { position: static!important; }
	
	.navbar .megamenu
	{
		left: 0;
		right: 0;
		width: 100%;
		margin-top: 0;
		z-index: 1061;
	}
	
	.navbar .megamenu .btn { font-size: 12px; }
	
	.bg-size-cover,.jarallax
	{
		background-size: cover;
		background-position: center center;
	}
	
	.position-lg-absolute { position: absolute; }
	.gold-menu { display: flex; }
	.mt-n1 { margin-top: -0.25rem !important; }
	.mt-n2 { margin-top: -0.50rem !important; }
	.mt-n3 { margin-top: -1rem !important; }
	.mb-n1 { margin-bottom: -0.25rem !important; }
	.mb-n2 { margin-bottom: -0.50rem !important; }
	.mb-n3 { margin-bottom: -1rem !important; }
	.gold-nav { border-radius: 50rem !important; }
	.logo{
		border-right: 2px solid #2f4590 !important;
	}
}

@media all and (min-width: 1200px)
{
	.navbar-floating
	{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
	}
	
	.navbar-stuck-logo { display: none; }
	
	#site_header.navbar-sticky.navbar-stuck
	{
		position: fixed !important;
		top: 0;
		left: 0;
		width: 100%;
		-webkit-animation: navbar-show .25s;
		animation: navbar-show .25s;
		background-color: #fff !important;
		box-shadow: 0 0.125rem 0.625rem -0.1875rem rgba(0,0,0,0.1);
		z-index: 1055;
	}
	
	#site_header.navbar-sticky.navbar-stuck .navbar-brand img,.logo { width: 150px; }
	#site_header.navbar-sticky.navbar-stuck .bg-black-gradient-topdown { opacity: 0; }
	
	.navbar-expand-lg .navbar-nav .nav-link
	{
		padding-right: 1.5rem;
		padding-left: 1.5rem;
	}
	
	.dropdown-toggle::after
	{
		content: "";
		border: 0;
	}
	
	#site_header .bg-black-gradient-topdown { display: block; }
	.header-kickout::before ,.header-kickout-right::before { width: 105%; }
	.img-vert-offset{top:-82px;}
	
}
